Disclaimer - Linux is not my strong suit, but I'm working on it.

I'm trying to add a second primary server to my ZCM 11.4.3 implementation and I want that server to be a SLES server. Because for ZCM 11 SP4 the support matrix includes SLES 12, I'm starting with that and I'll add OS service packs later.

I have SLES 12 installed and registered and rolled in pretty much all updates that were available without adding extra license keys. When I went to install ZENworks, I got an error that I researched and it was indicated that I needed to add a genuine Sun Java JRE to supplement the java included in the SLES implementation. I was a bit surprised, but I followed all the instructions I could find and added jre1.8.0_111. (This shows up in the Yast software configuration now, though it shows with an installed version in red...).

Anyway, at this point when I retry the installation I get a new error message:

Click image for larger version. 

Name:	2016-12-18_21-28-47.jpg 
Views:	4 
Size:	111.3 KB 
ID:	5661

I've seen some suggestions that I need to edit the system PATH information, but if that's the case I've stepped outside of my technical expertise with SLES.

Any and all suggestions and/or assistance are most welcome!